RoutesSandboxes

/sandboxes

Create a sandbox for the authenticated user with a paid subscription and Kubernetes, up to 10 concurrent sandboxes per organization

POST
/sandboxes
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X POST "https://YOUR_ORG_ID.s.gatana.ai/api/v1/sandboxes"
{
  "sandbox": {
    "id": "string",
    "tenantId": "string",
    "lastActivityAt": "string",
    "isArchived": true,
    "createdAt": "string",
    "updatedAt": "string",
    "user": {
      "id": "string",
      "email": "string",
      "name": "string"
    }
  }
}

Last updated on